Keywords for images within Google calendar app. This is intended to be a complete list and up-to-date list that can accept contributions from the public.
☆118Aug 15, 2026Updated 2 months ago
Alternatives and similar repositories for google-calendar-image-keyword
Users that are interested in google-calendar-image-keyword are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- https://github.com/vsg-dev/VulkanSceneGraph SDL Integration☆11Jun 25, 2024Updated 2 years ago
- TwoFish implementation in python with vector tests.☆11May 7, 2025Updated last year
- A fork of the Tesseract FPS game☆15Aug 31, 2023Updated 3 years ago
- [WIP] Client for rooted KaiOS / GerdaROM devices☆11Mar 2, 2023Updated 3 years ago
- A sample app to create games with Defold for the KaiOS platform.☆11Jun 17, 2021Updated 5 years ago
- 1-Click AI Models by DigitalOcean Gradient • AdDeploy popular AI models on DigitalOcean Gradient GPU virtual machines with just a single click. Zero configuration with optimized deployments.
- Chrome extension that checks live status of selected VTubers☆19Nov 24, 2023Updated 2 years ago
- A lightweight desktop wrapper for Facebook Messenger built with Electron.☆18Oct 22, 2026Updated last week
- ☆12May 3, 2025Updated last year
- Starter template for a Svelte and TypeScript KaiOS app.☆11May 6, 2023Updated 3 years ago
- The Kodi remote app for KaiOS.☆16Aug 21, 2023Updated 3 years ago
- ☆12Jan 12, 2024Updated 2 years ago
- Desktop tool for applying supported Game Genie cheats to SNES ROM backups.☆13Jun 12, 2026Updated 4 months ago
- Online mojibake decoder☆12Oct 13, 2026Updated 2 weeks ago
- ☆12Updated this week
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- Amputation mod for Project Zomboid☆18Updated this week
- PC Suite for KaiOS(2.5)☆14Jan 20, 2023Updated 3 years ago
- A Jekyll theme for hosting documentation on GitHub Pages.☆19Jul 8, 2023Updated 3 years ago
- Bộ gõ tiếng Việt đơn giản nhất (native cho mac, viết bằng Swift, support macOS 14+ Sonoma trở lên)☆17Oct 22, 2026Updated last week
- Forbidden Techniques☆22Mar 30, 2026Updated 7 months ago
- Disassembly/Partial decompilation of "Fire Emblem" (GBA)☆18May 29, 2024Updated 2 years ago
- An Opensource Alternative to Remove.bg☆17Sep 13, 2026Updated last month
- A Fabric mod that gives more control over the mob_griefing game rule by splitting it into four rules with additional overrides for indivi…☆12Jun 20, 2026Updated 4 months ago
- ☆29Nov 20, 2020Updated 5 years ago
- GPUs on demand by Runpod - Special Offer Available • AdRun AI, ML, and HPC workloads on powerful cloud GPUs—without limits or wasted spend. Deploy GPUs in under a minute and pay by the second.
- Code used to decompile and recompile Nintendo's e-Reader card data to-and-from .RAW☆14Aug 10, 2023Updated 3 years ago
- A tool for running presentations without fluff. Effectively a spiritual fork of the `suckless` tool, `sent`. 🍃☆10Nov 5, 2025Updated 11 months ago
- a repl puzzle game for programmer's day by Elixir☆11Oct 26, 2016Updated 10 years ago
- A Rust wrapper for the SponsorBlock API.☆12May 18, 2023Updated 3 years ago
- A process for helping the Rust community and new comers to share their story of using Rust☆17Oct 7, 2018Updated 8 years ago
- Fanfou SDK for Python☆10Aug 24, 2025Updated last year
- A tool made to download, prepare, extract from, and create a complete No-Intro dat for DSiWare CDN content.☆10Jan 6, 2021Updated 5 years ago
- Twemoji font in COLR/CPAL layered format☆13Nov 20, 2025Updated 11 months ago
- Community newsletters, special issues, etc. for public platforms☆10Aug 25, 2025Updated last year
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- Node.js tool for downloading all free MIDI files on VGMusic.com☆16Dec 22, 2020Updated 5 years ago
- Tsim Sans | 源幅黑体 | 源幅黑體 | 源幅ゴシック; Simple modifications to SHS to bring proportional glyph metrics to legacy environments.☆12Jan 17, 2022Updated 4 years ago
- 香港民間字集 Hong Kong Character Set Project (HKCS)☆54Apr 4, 2018Updated 8 years ago
- 「I.明體」網頁字型☆12Feb 12, 2025Updated last year
- Python3 implementation of PRECIS framework (RFC 8264, RFC 8265, RFC 8266)☆21Sep 29, 2026Updated last month
- A library for romanization of widely-used languages using common romanization systems.☆14Feb 16, 2021Updated 5 years ago
- 我看见你了,所以我收录你。I see you (ICU), so I digest you. https://digest.icu☆10Dec 10, 2021Updated 4 years ago